_ustrdup(3)

NAME
_ustrdup - Duplicates a string with a custom memory allocator. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

char *_ustrdup(const char *src, void* (*malloc_func)(size_t))

DESCRIPTION
Does the same as ustrdup(), but allows the user to specify a custom memory allocator function.

SEE ALSO
ustrdup(3), uconvert(3), ustrsize(3), ustrsizez(3)